BODY{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 0px;
	padding: 0px;
}
A{
	color: #868686;
}
H1{
	display: none;
}
H2 {
	font-size: 16px;
	font-weight: bold;
	text-transform: uppercase;
	color: #000000;
}
H3{
	font-size: 14px;
	color: #868686;
}

#contenant{
	position:relative; 
	margin-left:auto;
	margin-right:auto;
	top: 0px;
	width: 1003px;
	text-align: left;
	border-left: 1px solid #868686;
	border-right: 1px solid #868686;
	background-repeat: repeat-x;
	background-position: bottom;
}

/* calques du haut */
#haut{
	position: relative;
	width: 100%;
	height: 240px;
}
#bandeau{
	position: relative;
	width: 100%;
	height: 231px;
	background-image: url("bandeau.png");
	background-repeat: no-repeat;
	background-position: top left;
	z-index: 100;
}
#accueil{
	position: absolute;
	top: 166px;
	left: 838px;
	width: 105px;
	height: 56px;
	z-index: 200;
}
#accueil A{
	display: block;
	width: 105px;
	height: 56px;
}
#accueil SPAN{
	display: none;
}
#planSite{
	position: absolute;
	top: 171px;
	left: 880px;
	width: 36px;
	height: 36px;
	z-index: 200;
}
#planSite A{
	display: block;
	width: 36px;
	height: 36px;
}
#planSite SPAN{
	display: none;
}
#titrePage{
	position: relative;
	margin-left: 173px;
	margin-right: 10px;
	background-image: url(../images/pucehaut.png);
	background-repeat: no-repeat;
	background-position: left 1px;
	padding-left: 18px;
	margin-bottom: 10px;
}
#titrePage H2{
	border-bottom: 1px solid #CCCCCC;
	margin: 0px;
	padding: 0px;
}
/* calques du centre */
#centre{
	position: relative;
	width: 100%;
	margin-bottom: 10px;
}
#gauche{
	position: relative;
	float: left;
	width: 180px;
	min-height: 400px;
}
#contenu{
	position: relative;
	min-height: 400px;
	margin-left: 180px;
	padding-left: 10px;
	padding-right: 10px;
	border-left: 1px dotted #CCCCCC;
	text-align: justify;
	color: #000000;
	font-size: 12px;
}
/* calques du bas */
#bas{
	position: relative;
	width: 100%;
	clear: both;
	background-image: url(../images/pucebas.png);
	background-repeat: no-repeat;
	background-position: 173px top;
	padding-top: 14px;
}
#logos{
	position: relative;
	width: 100%;
	height: 62px;
	background-image: url(../images/bordurebas.png);
	background-repeat: repeat-x;
	background-position: bottom;
	border-top: 1px solid #868686;
	font-weight: bold;
}
#logos UL{
	position: relative;
	margin: 0px;
	padding: 0px;
	padding-left: 0px;
}
#logos LI{
	line-height: 50px;
	vertical-align: middle;
	list-style: none;
	margin: 5px;
	padding: 0px;
	float: left;
}
#logos li:last-child{
	margin-right: 30px;
}
#mentions{
	clear: both;
	position: relative;
	width: 100%;
	font-size: 10px;
	color: #000000;
	text-align: center;
}
/* Contenus */
#contenu TABLE{
	border-collapse:collapse;
	border: 2px solid #868686;
}
#contenu TD, #contenu TH{
	padding: 4px;
	border: 1px solid #868686;
}
#contenu TABLE.noBorder{
	border: none;
}
#contenu TABLE.noBorder TD ,TABLE.noBorder TH{
	border: none;
}
#contenu THEAD TH{
	background-color: #f0f3f5;
	text-align: center;
}
#contenu TBODY TH{
	text-align: right;
}
/* formulaires */

/* à voir un jour */

/* Insciptions */
.etape{
	font-weight: bold;
}
TABLE.recapitulatif{
	border: 2px solid #CCCCCC;
	border-collapse:collapse;
}
TABLE.recapitulatif TBODY TH{
	text-align: right;
	font-size: 12px;
	font-weight: bold;
}
TABLE.recapitulatif TH, TABLE.recapitulatif TD{
	border: 1px solid #CCCCCC;
}
.valid{
	font-weight: bold;
	color:#00CC00;
}
.refuse{
	font-weight: bold;
	color:#CC0000;
}
.alert{
	font-weight: bold;
	color:#FF9900;
	text-decoration:blink;
}
TR.total{
	background-color:#FFFFCC;
}
TR.total TD{
	border-top: 2px solid #000000;
	font-weight: bold;
}
.info{
	font-size: 10px;
}
.disabled{
	color: #cccccc;
}
